twig:
    default_path: '%kernel.project_dir%/templates'
    paths:
        '%kernel.project_dir%/public/images': images
        '%kernel.project_dir%/public/styles': styles

when@test:
    twig:
        strict_variables: true
